Subject: Thank you

From: [email-masked]
Date: Mon, 12 Oct 1998 16:02:01 -0400 (EDT)

Thanks for subscribing to The Weather Notebook. The Weather Notebook is a
historical database of past significant weather events. It includes a
history of major tornadoes, blizzards, hurricanes, and everything and anything
else related to weather. These events are sent out in a brief e-mail once a day.

You will receive another "confirmation" e-mail from our computer shortly.
The computer just wants to make sure you were the one who subscribed. All you
have to do is hit reply to the message and send it back. That will have you
signed up an ready to go. You should receive an e-mail of The Weather Notebook
once daily during the morning hours. We hope you enjoy it and be sure to
visit The Weather Company for all your weather needs.

Warmest regards from all of us at The Weather Company.

http://theweathercompany.com